# Generated by Django 4.1.3 on 2023-03-18 11:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0031_alter_articlesummary_pub_year'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/articlesummaries'),
        ),
    ]
